Иллюстрированный самоучитель по Adobe Questions And Answers



         

Общая информация - часть 7


Ошибки, исправленные во FrameMaker 5.1.x для платформы UNIX:

Ошибка

Описание

98731

Crash when updating character formats used in paragraph autonumbering

99692

Crash when viewing or printing a page with a polyline

100765

Can't use middle mouse button to add a reshape handle to a graphics line

Ошибки, найденные и исправленные

во FrameMaker 5.1.x на всех платформах:

Ошибка

Описание

98754

MS Word import filter doesn't bring over all index markers

99107

Opening MIF file creates extra blank pages

99520

FrameMaker crashing when generating a book file

100173

Grayscale TIFFs embedded in EPS with other CMYK objects not separating properly upon print

102807

Unable to select graphics inside anchored frame set to top of column when sideheads turned on

 WINDOWS 

Какие ошибки были исправлены в Adobe FrameMaker 5.1.2 для Windows 95/NT?

В Adobe FrameMaker 5.1.2 для Windows 95/NT были исправлены следующие ошибки:

FrameMaker 5.1.2 не вылетает, когда используется саморазворачивающееся меню свойств абзаца в диалоговом окне Paragraph Designer на Windows NT.

Связи в PDF-файлах в Acrobat 2.x будут работать корректно после дистилляции PostScript-файла, созданного в Adobe FrameMaker 5.1.2.

Создается корректная связь при вставке объекта или текста с помощью команды Paste Special (Edit > Paste Special).

 UNIX

Существуют ли проблемы, связанные с изменением даты в 2000 году?

ОПИСАНИЕ

Повлияет ли на продукты серии Frame изменение даты в 2000 году?

РЕШЕНИЕ

Мы гарантируем, что на всех операционных системах, которые мы поддерживаем, все новые и любые существующие продукты серии Frame будут правильно работать в 2000 году и позже.

Чтобы проверить, как будут работать продукты серии Frame в 2000 году, мы изменяли системную дату на 2000 год, и никаких проблем при работе программ не возникло. Вы можете попробовать это сами.

Какие UNIX -платформы поддерживают FrameMaker/Viewer?

ОПИСАНИЕ

Какие Unix-платформы поддерживают FrameMaker/ Viewer 4 и FrameMaker/Reader/Viewer 5?

РЕШЕНИЕ

FrameMaker/FrameViewer 4 поддерживают следующие Unix-платформы:

HP: HP9000 серии 300, 400, 700 или 800, HP-UX 8.0 или 9.0

IBM: RISC System/6000, AIX 3.2.3 или 3.2.4 Motorola: Серии 900 или 8000, SVr4/V88 версии 4 или 4.1

SGI: Indigo или Indy, IRIX 5.1 или 5.2 Sun: SPARC, SunOS 4.1.3 и Solaris 2.1 или 2.2 SCO: 486 или Pentium системы, SCO ODT 3.0 DEC Alpha: Digital Alpha Station, Digital Unix 3.0 

FrameMaker/FrameViewer 5 поддерживают следующие Unix-платформы: 

HP: HP9000 серии 700 или 800, HP-UX 9.0 IBM: RISC System/6000 или PowerPC, AIX 4.1.3 SGI: Indigo или Indy, IRIX 5.1.1, 5.2 или 5.3 Sun: SPARC, SunOS 4.1.3 и Solaris 2.3 или 2.4 DEC Alpha: Digital Alpha Station, Digital Unix 3.0 или 3.2

 




Содержание  Назад